package com.xxfc.discovery.other;

import android.content.Intent;
import android.support.v7.app.AppCompatActivity;
import android.os.Bundle;

import com.alibaba.android.arouter.facade.annotation.Route;
import com.frame.base.url.Constance;
import com.ruiwenliu.wrapper.base.BaseBean;
import com.ruiwenliu.wrapper.base.BaseStatusActivity;
import com.ruiwenliu.wrapper.weight.TitleView;
import com.xxfc.discovery.R;
import com.xxfc.discovery.presenter.DiscoveryPresenter;

/**
 * 发短视频
 */
@Route(path = Constance.ACTIVITY_URL_SENDVIDEO)
public class SendVideoActivity extends BaseStatusActivity<DiscoveryPresenter> {

    @Override
    protected int setLayout() {
        return R.layout.activity_send_video;
    }

    @Override
    protected void initView(Bundle savedInstanceState, TitleView titleView, Intent intent) {
        titleView.setTitle("发布视频");
    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }

}
